.firstheader-logo-main{
    overflow: hidden;
}
.fh-main{
    background-color: hsl(258, 51%, 91%);
    padding:16px 0 16px;
    text-align: center;
}
.fh-logo{
    height: 70px;
    object-fit: cover;
}
.align-main{
    margin-top: 21px;
    margin-left: 18px;
}
.align{
    opacity: 60%;
    font-size: 20px;
    margin-left: 16px;
}
.align-part{
    margin-left: 8px;
    font-size: 18px;
    font-weight: 600;
}
.ul-li-main{
    margin: 8px;
}
.ul-main{
    padding: 0;
    font-weight: 600;
    letter-spacing: 1px;
}
.con-li{
    list-style: none;
}
